"Desktop effects could not be enabled"

1. "Desktop effects could not be enabled"

Marcel
xberaldox

(usa Ubuntu)

Enviado em 19/02/2008 - 19:18h

Galera estou com essa mensagem aparecendo quando tento habilitar os efeitos no desktop "Desktop effects could not be enabled".

Isso só acontece depois que instalo o driver proprietário da ATI (uso Radeon 9600pro). Já vi em vários sites, inclusive os gringos e a unica solução que encontrei (e que funciona) é instalar o "xserver-xgl". No entanto depois q instalo o xserver, os vídeos (e outras coisas gráficas) ficam uma carroça, parece q estou rodando em um 486.
Em muitos sites, vi usuários falando que esta opsçao não funciona no driver da ATI, e que teremos que aguardar a boa vontade da ATI para desenvolver um driver com suporte ao compiz.
alguem que tenha uma boa experiencia e saiba o que está falando pode confirmar se isso é veridico?
Soube que depois que a AMD comprou a ATI os drivers deles melhoraram, e muito, mas será de deixaram realmente essa falha? Se for isso... ATI me desanima...


  


2. ATi Driver 8.2

Genesco Sousa
gesousa

(usa Ubuntu)

Enviado em 19/02/2008 - 20:37h

O problema não é da ATI e sim do ubuntu, já que o driver que se encotra no repositorio official é muito antigo, e so tem suporte pelo XGL, os novos driver já vem com suporte a AIGL, ou seja composite direto (Melhor Desempenho).

Pegue o ultimo Driver para linux aqui:
http://ati.amd.com/support/driver.html

Tutorial Oficial para instalar o driver no Ubuntu 7.10 (em Ingles)
http://wiki.cchtml.com/index.php/Ubuntu_Gutsy_Installation_Guide





3. valewwww

Marcel
xberaldox

(usa Ubuntu)

Enviado em 20/02/2008 - 22:00h

nossa cara brigado, nao achava em lugar nenhum alguem q falasse alguma coisa q funcionasse...
os links ai funcionaram blz...
valew mesmo
forte abraço!!!


4. Amigos.

Kleber Virgilio Correia
klebervirgilio

(usa Ubuntu)

Enviado em 18/04/2008 - 10:49h

Sou iniciante no linux...
Pelo o que entendi o Ubuntu já vem com o compiz, para o mesmo funcionar é necesário instalar o configurador compiz... OK! isso eu fiz!!! mas parece que ainda é necessário que HABILITE os efeitos... ou algo do genero.... alguém pode me ajudar?
Eu uso uma placa ATI Radeon Xpress 1150...


5. Re: "Desktop effects could not be enabled"

Genesco Sousa
gesousa

(usa Ubuntu)

Enviado em 20/04/2008 - 08:43h

klebervirgilio -> vc entendeu certo, mas no caso das placas ATI, a mais alguns passos, pois o driver que vem no Ubuntu para ATi é muito antigo é o 8.37 e so aceita rodar os efeitos, se vc estiver instalado o xserver-xgl.

sudo apt-get install xserver-xgl

e depois é só ir em sistema -> Preferências -> Aparencia -> Efeitos.

escolher normal.

Para usar o AIXGL que vc precisa instalar o driver mais novo do ATI, o AIXGL é recomendado pois tem uma melhor perfomace do que o XGL.

Siga o Tutorial deste link:
http://wiki.cchtml.com/index.php/Ubuntu_Gutsy_Installation_Guide


6. RES: gesousa

Kleber Virgilio Correia
klebervirgilio

(usa Ubuntu)

Enviado em 24/04/2008 - 19:09h

Obrigado!

eu formatei, instalei novamente o Ubuntu porém com uma diferença... conectado a Internet... automaticamente, como fala no tutorial que vc me passou, foi atualizado o driver de aceleração ATI... seria esse o driver; AIXGL??

Valeuuuuu!!!


7. Re: "Desktop effects could not be enabled"

Genesco Sousa
gesousa

(usa Ubuntu)

Enviado em 24/04/2008 - 23:21h

Veja no -> Sistema -> Administração _> Driver restrito, que na frente do driver ele aponta a versão do seu driver, se for a 8.37 então não tem suporte a AIXGL so a partir do driver 8.42 para diante, outra forma é abrir o terminal e digitar fglrxinfo.

A vantagem de usar o driver do hp da ati.amd.com e que vc terá a ultima versão que resolve muito bugs de versões antigas.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts